Version: app-admin/ec2-ami-tools 1.5.7:0

Depends On: app-arch/unzip

USE Flags:

1.5.7
"~amd64 ~x86"
comments powered by Disqus